[seller:data.seller]

[dbaccess:common.dbaccess]

[seller_db:onedepo.db.member.seller]
dbaccess = "ref:dbaccess"

[pref:onedepo.db.pref]
dbaccess = "ref:dbaccess"

[seller_lgc:onedepo.logic.seller]
dbaccess = "ref:dbaccess"

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"

[member:onedepo.db.member]
dbaccess = "ref:dbaccess"

[mypage:onedepo.db.member.mypage]
dbaccess = "ref:dbaccess"